Page MenuHomePhabricator

[HIP] Let clang recognize .hip extension
ClosedPublic

Authored by yaxunl on Mar 11 2020, 7:49 PM.

Diff Detail

Event Timeline

yaxunl created this revision.Mar 11 2020, 7:49 PM
tra accepted this revision.Mar 16 2020, 12:26 PM
This revision is now accepted and ready to land.Mar 16 2020, 12:26 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMar 17 2020, 8:32 AM